Subject: Cross-server bindings: second thoughts

From: John Stracke <[email-masked]>
Date: Wed, 15 Sep 1999 17:59:45 -0400

After making all this fuss, I just realized that cross-server
bindings are probably a bad idea in the first place.  You've got
problems with authentication (the credentials to one server may
not work at another server), scalability (a redirect gets the
first server out of the loop faster), and security (the server
with the binding on it may be able to reach servers that the
client shouldn't be able to).

So, if they just don't work, then maybe it's not worth worrying
about how smoothly they don't work.  :-)

--
/==============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.|
|Chief Scientist |=============================================|
|eCal Corp.      |In the long run, there is no middle ground   |
[email-masked]|between justice and genocide.                |
\==============================================================/